Contents

# CreateObject Function

UNO object uuma. Foddaaleerrattis, OLE objects uumuu ni danda'a.

Tooftaan kun akaakuu miseensota akka ulaagaatti darban uuma.

### Syntax:

oObj = CreateObject(type)

### Parameters:

type: the type of the object to be created, as a string.

### Example:

        Type address
            Name1 As String
            City As String
        End Type

        Sub main
            myaddress = CreateObject("address")
            MsgBox IsObject(myaddress)
        End Sub

Matadureewwan Walfakkatan

New Operator